/* Sticky footer styles

-------------------------------------------------- */

html {

  position: relative;

  min-height: 100%; }



body {

  margin-bottom: 290px;

  font-family: 'Source Sans Pro', sans-serif; }

  @media (max-width: 991px) {

    body {

      margin-bottom: 0; } }



.footer {

  bottom: 0;

  width: 100%;

  height: 290px;

  background-color: #f5f5f5;

  }

  @media (max-width: 991px) {

    .footer {

      height: auto;

      position: static; } }



.navbar-default {

  background-color: #fff;

  border-bottom: 1px solid #efefef;

  margin-bottom: 0; }

  .navbar-default .navbar-brand {

    height: 90px;

    padding: 23px 15px; }

    .navbar-default .navbar-brand img {

      width: 180px; }

  .navbar-default .navbar-nav {

    margin-top: 25px; }

    .navbar-default .navbar-nav > li > a {

      color: #252525;

      font-size: 16px;

      font-weight: 600;

      padding: 10px 20px; }

      .navbar-default .navbar-nav > li > a:hover {

        color: #b2d82e; }

      .navbar-default .navbar-nav > li > a.btn {

        padding: 10px 24px;

        border: none;

        border-radius: 6px;

        color: #fff;

        font-size: 14px;

        font-weight: 600;

        width: 120px;

        height: auto; }

        .navbar-default .navbar-nav > li > a.btn.btn-default {

          margin-left: 15px;

          }

          .navbar-default .navbar-nav > li > a.btn.btn-default:hover, .navbar-default .navbar-nav > li > a.btn.btn-default:focus, .navbar-default .navbar-nav > li > a.btn.btn-default:active {

            background-color: #b2d82e; }

        .navbar-default .navbar-nav > li > a.btn.btn-primary {

          margin-right: 15px;

          margin-left: 15px; }

          .navbar-default .navbar-nav > li > a.btn.btn-primary:hover, .navbar-default .navbar-nav > li > a.btn.btn-primary:focus, .navbar-default .navbar-nav > li > a.btn.btn-primary:active {

            background-color: #3f599a; }

  @media (max-width: 1199px) {

    .navbar-default .navbar-brand img {

      max-width: 130px; } }

  @media (max-width: 991px) {

    .navbar-default .navbar-brand {

      height: 72px;

      padding: 15px 15px; }

      .navbar-default .navbar-brand img {

        max-width: 120px; }

    .navbar-default .navbar-nav {

      margin-top: 16px; }

      .navbar-default .navbar-nav > li > a {

        font-size: 14px;

        padding: 8px 12px; }

        .navbar-default .navbar-nav > li > a.btn {

          padding: 10px 16px;

          width: 100px; }

          .navbar-default .navbar-nav > li > a.btn.btn-default {

            margin-left: 15px; }

          .navbar-default .navbar-nav > li > a.btn.btn-primary {

            margin-right: 15px;

            margin-left: 5px; } }

  @media (max-width: 767px) {

    .navbar-default .navbar-brand {

      height: 50px;

      padding: 10px; }

    .navbar-default .navbar-nav {

      margin-top: 0;

      background-color: #f5f5f5;

      margin-bottom: 0;

      padding-bottom: 10px; }

      .navbar-default .navbar-nav > li {

        display: block; }

        .navbar-default .navbar-nav > li > a {

          display: block;

          font-size: 16px;

          font-weight: 600;

          padding: 8px 10px;

          width: 95% !important;

          }

          .navbar-default .navbar-nav > li > a:hover {

            color: #b2d82e; }

          .navbar-default .navbar-nav > li > a.btn {

            padding: 8px 20px;

            width: 140px; }

            .navbar-default .navbar-nav > li > a.btn.btn-default {

              margin-left: 8px;

              margin-bottom: 8px; }

            .navbar-default .navbar-nav > li > a.btn.btn-primary {

              margin-right: 0;

              margin-left: 8px; } }



.promo {

  height: auto;

  background: url(/images/cover.jpg) center no-repeat;

  background-size: cover;

  padding-bottom: 110px; }

  .promo .container {

    text-align: center;

    padding-top: 70px; }

    .promo .container h1 {

      color: #fff;

      font-size: 38px;

      font-weight: 800;

      letter-spacing: 6px;

      margin-bottom: 20px; }

    .promo .container p {

      color: #fff;

      font-size: 18px; }

    .promo .container .form-inline {

      margin-top: 45px; }

      .promo .container .form-inline .form-control {

        width: 320px;

        padding-left: 16px; }

      .promo .container .form-inline .btn {

        margin-left: 10px; }

  @media (max-width: 991px) {

    .promo {

      height: 570px; }

      .promo .container {

        padding-top: 35px; }

        .promo .container h1 {

          font-size: 36px;

          letter-spacing: 3px; } }

  @media (max-width: 767px) {

    .promo {

      height: 620px; }

      .promo .container {

        text-align: center;

        padding-top: 20px; }

        .promo .container h1 {

          color: #fff;

          font-size: 28px;

          font-weight: 700;

          letter-spacing: 2px;

          margin-bottom: 20px; }

        .promo .container p {

          font-size: 16px; }

        .promo .container .form-inline {

          margin-top: 20px; }

          .promo .container .form-inline .form-control {

            width: 100%; }

          .promo .container .form-inline .btn {

            margin-left: 0;

            width: 50%; } }



.homepage-content {

  margin-top: -90px; }

  .homepage-content .container {

    background-color: #fff;

    border-radius: 8px;

    padding-top: 20px; }

  .homepage-content .banners {

    margin-bottom: 30px;

    padding: 10px 15px; }

    .homepage-content .banners img {

      display: block;

      margin: 0 auto 15px auto; }

  .homepage-content h2 {

    font-size: 26px;

    color: #252525;

    text-align: center;

    margin-bottom: 30px; }

    .homepage-content h2:after {

      content: '';

      display: block;

      margin: 15px auto 0 auto;

      width: 46px;

      height: 2px;

      background-color: #252525; }

  .homepage-content .how-to-use {

    text-align: center;

    padding-bottom: 50px; }

    .homepage-content .how-to-use h2 {

      margin-bottom: 50px; }

    .homepage-content .how-to-use .btn {

      width: 190px;

      margin: 0 auto;

      }

    .homepage-content .how-to-use .row {

      margin-bottom: 40px; }

    .homepage-content .how-to-use .img {

      height: 130px;

      margin-bottom: 15px; }

      .homepage-content .how-to-use .img img {

        margin: 0 auto;

        display: block; }

    .homepage-content .how-to-use .content p {

      font-size: 18px;

      color: #252525; }

    @media (max-width: 991px) {

      .homepage-content .how-to-use .banners {

        padding: 15px 0; } }

    @media (max-width: 767px) {

      .homepage-content .how-to-use {

        text-align: center;

        padding-bottom: 30px; }

        .homepage-content .how-to-use h2 {

          margin-bottom: 35px; }

        .homepage-content .how-to-use .btn {

          width: 180px; }

        .homepage-content .how-to-use .col-md-4 {

          margin-bottom: 30px; }

        .homepage-content .how-to-use .row {

          margin-bottom: 10px; }

        .homepage-content .how-to-use .img {

          height: auto;

          margin-bottom: 15px; }

          .homepage-content .how-to-use .img img {

            margin: 0 auto;

            display: block; }

        .homepage-content .how-to-use .content p {

          font-size: 18px;

          color: #252525; } }

  .homepage-content .promoted-announcements {

    padding-bottom: 20px; }

    .homepage-content .promoted-announcements h2 {

      margin-bottom: 20px; }

      .homepage-content .promoted-announcements h2:after {

        display: none; }

    .homepage-content .promoted-announcements .box {

      border: 2px solid #252525;

      background-color: #f7f7f7;

      border-radius: 8px;

      padding: 30px 15px 0 15px;

      margin-bottom: 30px; }

    @media (max-width: 767px) {

      .homepage-content .promoted-announcements {

        padding-bottom: 20px; }

        .homepage-content .promoted-announcements .box {

          margin-bottom: 10px; } }

  .homepage-content .announcements {

    padding-bottom: 30px; }

    .homepage-content .announcements .box {

      padding: 30px 15px 0 15px;

      margin-bottom: 30px; }

    .homepage-content .announcements .announcement-item {

      margin-bottom: 40px;

      height: 130px;

      max-height: 130px;

      overflow: hidden; }

    @media (max-width: 767px) {

      .homepage-content .announcements {

        padding-bottom: 20px; }

        .homepage-content .announcements .box {

          padding: 30px 15px 0 15px;

          margin-bottom: 10px; }

        .homepage-content .announcements .announcement-item {

          margin-bottom: 20px; } }



.announcement-item {

  max-height: 160px;

  margin-bottom: 30px; }

  .announcement-item img {

    display: block;

    width: 100%;

    border-radius: 5px; }

  .announcement-item a:hover, .announcement-item a:focus, .announcement-item a:active {

    text-decoration: none; }

  .announcement-item h3 {

    color: #252525;

    font-size: 24px;

    font-weight: 700;

    margin: 3px 0 6px 0; }

  .announcement-item h4 {

    font-size: 16px;

    color: #5f5f5f;

    margin: 0 0 6px 0; }

  .announcement-item p {

    color: #5f5f5f;

    font-size: 14px; }

  @media (max-width: 767px) {

    .announcement-item {

      min-height: 0;

      margin-bottom: 15px; }

      .announcement-item .col-xs-4 a {

        display: block;

        margin-right: -15px;

        margin-left: -15px; }

      .announcement-item .col-xs-8 .content {

        margin-right: -15px; }

      .announcement-item img {

        width: 100%; }

      .announcement-item h3 {

        color: #252525;

        font-size: 18px;

        font-weight: 700;

        margin: 1px 0 5px 0; }

      .announcement-item h4 {

        font-size: 14px;

        margin: 0 0 5px 0; }

      .announcement-item p {

        font-size: 13px; } }



.sponsored-company {

  border: 1px solid #efefef;

  background-color: #f7f7f7;

  padding: 15px;

  border-radius: 5px;

  position: relative;

  text-align: left;

  margin-bottom: 10px; }

  .sponsored-company h5 {

    position: absolute;

    font-size: 12px;

    right: 10px;

    bottom: 10px;

    margin: 0; }

  .sponsored-company img {

    display: block;

    width: 100%;

    border-radius: 4px; }

  .sponsored-company a:hover, .sponsored-company a:focus, .sponsored-company a:active {

    text-decoration: none; }

  .sponsored-company h3 {

    color: #252525;

    font-size: 32px;

    font-weight: 600;

    margin: 3px 0 4px 0; }

  .sponsored-company h4 {

    font-size: 18px;

    color: #5f5f5f;

    margin: 0 0 12px 0; }

  .sponsored-company p {

    color: #5f5f5f;

    font-size: 14px; }

  @media (max-width: 767px) {

    .sponsored-company {

      padding: 10px;

      border-radius: 4px;

      margin-bottom: 10px; }

      .sponsored-company h5 {

        right: 8px;

        bottom: 8px; }

      .sponsored-company img {

        margin-bottom: 10px; }

      .sponsored-company h3 {

        font-size: 24px;

        margin: 3px 0 4px 0; }

      .sponsored-company h4 {

        font-size: 16px;

        margin-bottom: 10px; }

      .sponsored-company p {

        font-size: 13px; } }



.offer-box {

  position: relative;

  z-index: 99 !important;

  left: 0;

  right: 0;

  border-radius: 6px;

  border: 3px solid #fec52d;

  padding: 20px;

  margin: 40px auto 20px auto;

  max-width: 640px;

  width: 100%;

  background-color: #f7f7f7;

  text-align: left;

  }

  .offer-box h4 {

    font-size: 24px;

    font-weight: 600;

    text-align: left;

    margin: 0 0 30px 0;

    color: #252525; }

  .offer-box p {

    color: #5f5f5f !important;

    font-size: 16px; }

  .offer-box .btn-offer-request {

    display: block;

    background-color: #3f599a;

    border-bottom: 3px solid #284180;

    color: #fff; }

  @media (max-width: 767px) {

    .offer-box {

      margin: 15px auto 15px auto;

      padding: 10px; }

      .offer-box h4 {

        font-size: 22px;

        margin-bottom: 10px; }

      .offer-box p {

        font-size: 14px; } }



.subpage-cover {

  height: auto;

  background: url(/images/subpage-cover.jpg) center no-repeat;

  background-size: cover;

  padding-bottom: 85px; }

  .subpage-cover .container .sticky-wrapper {

    margin-bottom: 30px; }

  .subpage-cover .container .offer-box {

    margin-top: 15px;

    margin-bottom: 0; }

  .subpage-cover .container h1 {

    font-size: 36px;

    font-weight: 800;

    color: #fff;

    margin: 45px 0 6px 0; }

  .subpage-cover .container .breadcrumb {

    background-color: transparent;

    padding: 5px 3px;

    font-size: 14px; }

    .subpage-cover .container .breadcrumb > li + li:before {

      content: '\003E'; }

    .subpage-cover .container .breadcrumb > li > a {

      color: #fff; }

  .subpage-cover .container .col-md-5 {

    padding-top: 10px; }

    .subpage-cover .container .col-md-5 .form-inline {

      margin-top: 45px; }

      .subpage-cover .container .col-md-5 .form-inline .form-control {

        width: 300px; }

  @media (max-width: 767px) {

    .subpage-cover {

      height: auto;

      padding-bottom: 40px; }

      .subpage-cover .container {

        padding-top: 9px;

        padding-bottom: 0px;

        margin:  0;

        height: 45px;

        }

        .subpage-cover .container h1 {

          font-size: 30px;

          margin: 0 0 4px 0; }

        .subpage-cover .container .breadcrumb {

          padding: 5px 3px;

          font-size: 13px;

          margin-bottom: 10px; }

        .subpage-cover .container .col-md-5 {

          padding-top: 0; }

          .subpage-cover .container .col-md-5 .form-inline .form-group {

            margin-bottom: 10px; }

          .subpage-cover .container .col-md-5 .form-inline .form-control {

            width: 100%; } }



.subpage-content {

  margin-top: -60px; }

  .subpage-content .offer-box {

    margin: 30px auto 30px auto; }

  .subpage-content .cta-section {

    text-align: center;

    margin-bottom: 20px;

    padding: 30px 0 30px 0;

    border-top: 1px solid #efefef; }

    .subpage-content .cta-section .btn {

      min-width: 200px;

      margin: 0 5px 10px 5px; }

  .subpage-content .container {

    border-radius: 8px;

    background: #fff;

    }

    .subpage-content .container h2 {

      font-size: 28px;

      font-weight: 600;

      color: #252525;

      background: #fff;

      margin: 0 0 30px 0;

      }

      .subpage-content .container h2:after {

        content: '';

        display: block;

        margin: 15px 0 0 0;

        width: 46px;

        height: 2px;

        background-color: #252525; }

    .subpage-content .container .page-content {

      padding: 30px 15px;

      text-align: justify; }

    .subpage-content .container .company-details .company-logo .thumbnail {

      width: 100%;

      margin-bottom: 5px; }

    .subpage-content .container .company-details h3 {

      font-size: 20px;

      margin: 0 0 15px 0;

      font-weight: 600;

      background-color: #f7f7f7;

      padding: 10px;

      color: #5f5f5f;

      position: relative; }

      .subpage-content .container .company-details h3 i {

        margin-right: 10px; }

      .subpage-content .container .company-details h3:after {

        content: '\f107';

        font-family: FontAwesome;

        position: absolute;

        right: 10px; }

    .subpage-content .container .company-details h4 {

      font-size: 16px;

      font-weight: 600;

      color: #252525;

      margin-bottom: 10px; }

    .subpage-content .container .company-details .info .btn {

      margin-top: 10px;

      margin-bottom: 20px;

      padding: 8px;

      height: auto;

      font-size: 17px;

      font-weight: 600;

      display: block;

      background-color: #96b723;

      -webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);

      -moz-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);

      box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);

      border-radius: 4px; }

    .subpage-content .container .company-details ul {

      margin: 0 0 20px 0;

      padding: 0;

      list-style-type: none; }

      .subpage-content .container .company-details ul li {

        margin: 2px 0 2px 0;

        padding: 0;

        color: #5f5f5f; }

        .subpage-content .container .company-details ul li i {

          color: #f6c01b;

          margin-right: 3px; }

    .subpage-content .container .company-details h5 {

      font-size: 16px;

      font-weight: 600;

      color: #5f5f5f; }

      .subpage-content .container .company-details h5 i {

        color: green; }

    .subpage-content .container .company-details .desc {

      text-align: left;

      border-radius: 4px;

      background-color: #f7f7f7;

      padding: 15px;

      font-size: 17px;

      font-weight: 600;

      margin-bottom: 10px; }

    .subpage-content .container .company-details dl {

      border: 1px solid #efefef;

      margin-bottom: 10px; }

    .subpage-content .container .company-details dt {

      padding: 5px;

      background-color: #f7f7f7;

      font-size: 16px; }

    .subpage-content .container .company-details dd {

      padding: 5px;

      font-size: 16px; }

    .subpage-content .container .form-page {

      padding: 30px 15px; }

      .subpage-content .container .form-page .alert {

        text-align: center;

        max-width: 900px;

        margin-right: auto;

        margin-left: auto;

        font-size: 16px;

        font-weight: 600; }

        .subpage-content .container .form-page .alert h3 {

          margin-top: 5px; }

        .subpage-content .container .form-page .alert p {

          font-weight: 400; }

      .subpage-content .container .form-page .board-messages {

        max-width: 900px;

        margin: 0 auto 40px auto; }

        .subpage-content .container .form-page .board-messages .panel .panel-heading h3 {

          margin: 0 0 8px 0;

          font-size: 22px;

          font-weight: 600; }

        .subpage-content .container .form-page .board-messages .panel .panel-heading h4 {

          margin: 0 0 5px 0;

          font-size: 14px;

          font-weight: 400; }

        .subpage-content .container .form-page .board-messages .panel .panel-heading .date {

          display: block;

          float: right; }

      .subpage-content .container .form-page form {

        max-width: 900px;

        margin: 0 auto;

        background-color: #f7f7f7;

        padding: 30px 30px 15px 30px;

        margin-bottom: 30px;

        border-radius: 8px; }

        .subpage-content .container .form-page form h3 {

          font-size: 18px;

          font-weight: 700;

          padding: 12px 10px;

          border-radius: 8px;

          margin-bottom: 15px;

          }

      .subpage-content .container .form-page h2 {

        text-align: center;

        clear: both;

        }

        .subpage-content .container .form-page h2:after {

          margin-right: auto;

          margin-left: auto; }

    .subpage-content .container .contact-page {

      padding: 30px 15px; }

      .subpage-content .container .contact-page h2 {

        margin-top: 10px;

        margin-bottom: 60px;

        text-align: center; }

        .subpage-content .container .contact-page h2:after {

          margin-right: auto;

          margin-left: auto; }

      .subpage-content .container .contact-page .alert {

        text-align: center;

        font-size: 16px;

        font-weight: 600; }

      .subpage-content .container .contact-page form {

        margin-bottom: 30px;

        padding-right: 30px; }

    .subpage-content .container .promoted-announcements {

      padding-bottom: 30px; }

      .subpage-content .container .promoted-announcements a:hover, .subpage-content .container .promoted-announcements a:focus, .subpage-content .container .promoted-announcements a:active {

        text-decoration: none; }

      .subpage-content .container .promoted-announcements h2 {

        color: #3f599a;

        text-align: center; }

        .subpage-content .container .promoted-announcements h2:after {

          background-color: #3f599a;

          margin-right: auto;

          margin-left: auto; }

      .subpage-content .container .promoted-announcements .box {

        border: 2px solid #252525;

        background-color: #f7f7f7;

        border-radius: 8px;

        padding: 30px 15px 0 15px;

        margin-bottom: 30px; }

    .subpage-content .container .announcements {

      padding-bottom: 30px; }

      .subpage-content .container .announcements a:hover, .subpage-content .container .announcements a:focus, .subpage-content .container .announcements a:active {

        text-decoration: none; }

      .subpage-content .container .announcements h2 {

        text-align: left;

        margin-top: 30px;

        padding-left: 15px; }

        .subpage-content .container .announcements h2:after {

          margin-right: 0;

          margin-left: 0; }

      .subpage-content .container .announcements .box {

        padding: 30px 15px 0 15px;

        margin-bottom: 30px; }

      .subpage-content .container .announcements .announcement-item {

        max-height: 600px;

        overflow: hidden;

        height: auto;

        margin-bottom: 30px;

        padding-bottom: 30px;

        border-bottom: 1px solid #efefef; }

        .subpage-content .container .announcements .announcement-item img {

          border: 1px solid #efefef; }

        .subpage-content .container .announcements .announcement-item:last-child {

          border-bottom: none; }

    .subpage-content .container .user-comments .item {

      background-color: #f7f7f7;

      border-radius: 4px;

      margin-bottom: 30px;

      padding: 10px; }

      .subpage-content .container .user-comments .item .info {

        font-size: 14px;

        font-weight: 600; }

        .subpage-content .container .user-comments .item .info .date {

          margin-left: 5px;

          color: #5f5f5f; }

          .subpage-content .container .user-comments .item .info .date i {

            margin-right: 3px; }

      .subpage-content .container .user-comments .item h4 {

        font-size: 15px;

        font-weight: 600;

        margin: 8px 0 8px 0; }

      .subpage-content .container .user-comments .item p {

        font-size: 13px;

        font-weight: 400;

        color: #5f5f5f; }

    .subpage-content .container .town-description {

      padding-bottom: 30px; }

      .subpage-content .container .town-description h2 {

        text-align: center;

        margin-top: 30px;

        color: #3f599a; }

        .subpage-content .container .town-description h2:after {

          margin-right: auto;

          margin-left: auto;

          background-color: #3f599a; }

      .subpage-content .container .town-description p {

        color: #5f5f5f;

        padding: 0 15px 0 15px;

        text-align: center;

        font-size: 16px; }

    .subpage-content .container .blog-post h2 {

      color: #3f599a;

      margin-bottom: 15px; }

      .subpage-content .container .blog-post h2:after {

        background-color: #3f599a; }

    .subpage-content .container .blog-post h3 {

      margin-bottom: 5px; }

      .subpage-content .container .blog-post h3 a {

        color: #3f599a; }

        .subpage-content .container .blog-post h3 a:hover, .subpage-content .container .blog-post h3 a:focus {

          text-decoration: none; }

    .subpage-content .container .blog-post .date {

      font-size: 12px;

      color: #5f5f5f;

      margin-bottom: 10px; }

    .subpage-content .container .blog-post .lead {

      font-size: 18px;

      margin-bottom: 10px; }

    .subpage-content .container .blog-post p {

      font-size: 16px; }

    .subpage-content .container .blog-post-details {

      padding-bottom: 40px; }

      .subpage-content .container .blog-post-details h2 {

        color: #3f599a;

        margin-bottom: 15px; }

        .subpage-content .container .blog-post-details h2:after {

          background-color: #3f599a; }

      .subpage-content .container .blog-post-details .date {

        font-size: 12px;

        color: #5f5f5f;

        margin-bottom: 10px; }

      .subpage-content .container .blog-post-details .lead {

        font-size: 22px;

        margin-bottom: 15px; }

      .subpage-content .container .blog-post-details p {

        font-size: 16px; }

    .subpage-content .container .relative-contents h2 {

      color: #5f5f5f; }

      .subpage-content .container .relative-contents h2:after {

        background-color: #5f5f5f; }

    .subpage-content .container .relative-contents .item {

      background-color: #f7f7f7;

      border-radius: 4px;

      margin-bottom: 15px;

      padding: 15px;

      text-align: left; }

      .subpage-content .container .relative-contents .item h3 {

        font-size: 18px;

        margin: 0 0 8px 0;

        font-weight: 600; }

        .subpage-content .container .relative-contents .item h3 a {

          color: #3f599a; }

          .subpage-content .container .relative-contents .item h3 a:hover, .subpage-content .container .relative-contents .item h3 a:focus {

            text-decoration: none; }

      .subpage-content .container .relative-contents .item .date {

        font-size: 12px;

        margin-bottom: 5px; }

      .subpage-content .container .relative-contents .item .lead {

        font-size: 14px;

        margin-bottom: 5px; }

    .subpage-content .container .request-list h2 {

      text-align: center; }

      .subpage-content .container .request-list h2:after {

        margin-left: auto;

        margin-right: auto; }

    .subpage-content .container .request-list .cta {

      text-align: center; }

      .subpage-content .container .request-list .cta .btn {

        min-width: 200px;

        margin: 0 5px 10px 5px; }

    .subpage-content .container .request-list .item {

      background-color: #f7f7f7;

      border-radius: 4px;

      padding: 15px;

      margin-bottom: 15px; }

      .subpage-content .container .request-list .item .date {

        font-size: 14px;

        font-weight: 400;

        display: block;

        margin-bottom: 8px; }

      .subpage-content .container .request-list .item .title {

        margin-bottom: 10px;

        padding-bottom: 15px;

        border-bottom: 1px solid #a2a2a2; }

        .subpage-content .container .request-list .item .title a:hover, .subpage-content .container .request-list .item .title a:focus {

          text-decoration: none; }

        .subpage-content .container .request-list .item .title h3 {

          margin: 0;

          font-size: 22px;

          font-weight: 700;

          color: #5f5f5f;

          text-align: left;

          line-height: 140%; }

          .subpage-content .container .request-list .item .title h3 .label.label-default {

            font-size: 18px;

            margin-left: 10px;

            background-color: #a2a2a2; }

      .subpage-content .container .request-list .item .desc {

        text-align: left;

        font-size: 16px;

        color: #5f5f5f; }

    .subpage-content .container .request-details .well {

      background-color: #fff; }

    .subpage-content .container .request-details dl {

      margin-bottom: 0; }

    .subpage-content .container .request-details dt {

      padding: 5px;

      background-color: #f7f7f7;

      font-size: 16px;

      text-align: left; }

    .subpage-content .container .request-details dd {

      padding: 5px;

      font-size: 16px; }

    .subpage-content .container .request-details .panel {

      font-size: 16px; }

      .subpage-content .container .request-details .panel .panel-heading {

        font-size: 18px;

        font-weight: 600; }

      .subpage-content .container .request-details .panel strong {

        font-weight: 600; }

    .subpage-content .container .request-details .cta {

      text-align: center;

      margin-bottom: 20px; }

      .subpage-content .container .request-details .cta .btn {

        min-width: 200px;

        margin: 0 5px 10px 5px; }

  @media (max-width: 767px) {

    .subpage-content {

      margin-top: 0; }

      .subpage-content .container {

        background-color: #fff;

        border-radius: 0; }

        .subpage-content .container h2 {

          font-size: 22px;

          margin: 0 0 20px 0; }

          .subpage-content .container h2:after {

            margin: 10px 0 0 0;

            width: 28px; }

        .subpage-content .container .page-content {

          padding: 15px 0;

          text-align: justify; }

        .subpage-content .container .form-page {

          padding: 15px 0; }

          .subpage-content .container .form-page .alert {

            font-size: 15px; }

          .subpage-content .container .form-page .board-messages {

            margin: 0 auto 20px auto; }

            .subpage-content .container .form-page .board-messages .panel .panel-heading h3 {

              margin: 0 0 8px 0;

              font-size: 20px; }

            .subpage-content .container .form-page .board-messages .panel .panel-heading h4 {

              margin: 0 0 10px 0;

              font-size: 13px; }

            .subpage-content .container .form-page .board-messages .panel .panel-heading .date {

              font-size: 11px;

              float: left; }

          .subpage-content .container .form-page form {

            padding: 0;

            margin-bottom: 30px;

            border-radius: 8px;

            background-color: transparent; }

            .subpage-content .container .form-page form h3 {

              font-size: 16px;

              font-weight: 600;

              padding: 8px 6px;

              border-radius: 6px;

              margin-bottom: 10px; }

        .subpage-content .container .contact-page {

          padding: 30px 15px; }

          .subpage-content .container .contact-page h2 {

            margin-top: 0;

            margin-bottom: 20px; }

          .subpage-content .container .contact-page form {

            margin-bottom: 30px;

            padding-right: 0; }

        .subpage-content .container .promoted-announcements {

          padding-bottom: 5px;

          margin-bottom: 10px; }

          .subpage-content .container .promoted-announcements h2 {

            font-size: 18px; }

          .subpage-content .container .promoted-announcements .box {

            border: 1px solid #5f5f5f;

            background-color: #f7f7f7;

            border-radius: 0;

            padding: 15px 15px 0 15px;

            margin-bottom: 15px;

            margin-top: 15px; }

        .subpage-content .container .announcements {

          padding-bottom: 15px; }

          .subpage-content .container .announcements .box {

            padding: 15px 15px 0 15px;

            margin-bottom: 5px; }

          .subpage-content .container .announcements .announcement-item {

            margin-bottom: 15px; } }



body > .container {

  padding: 60px 15px 0; }



footer .footer-top {

  background-color: #1f1f1f;

  height: auto; }

  footer .footer-top .container {

    padding-top: 30px;

    padding-bottom: 35px;

    background:  transparent;

    }

  footer .footer-top ul {

    list-style-type: none;

    margin: 0;

    padding: 0; }

  footer .footer-top .site-nav > li {

    display: block;

    margin: 0; }

    footer .footer-top .site-nav > li > a {

      font-size: 18px;

      color: #fff;

      font-weight: 700;

      padding: 5px 0;

      display: block; }

      footer .footer-top .site-nav > li > a:hover {

        text-decoration: none;

        color: #b2d82e; }

  footer .footer-top .location-nav {

    margin-left: -15px; }

    footer .footer-top .location-nav > li {

      margin: 0 5px 0 0;

      width: 100px;

      float: left; }

      footer .footer-top .location-nav > li > a {

        display: block;

        color: #a2a2a2;

        font-size: 14px;

        padding: 3px 0; }

        footer .footer-top .location-nav > li > a:hover {

          text-decoration: none;

          color: #dfdfdf; }

  footer .footer-top .social-nav {

    float: right; }

    footer .footer-top .social-nav li {

      margin: 0 0 8px 0; }

      footer .footer-top .social-nav li > a {

        display: block;

        background-color: #b2d82e;

        width: 42px;

        height: 42px;

        color: #1f1f1f;

        text-align: center;

        border-radius: 50%;

        font-size: 20px;

        padding-top: 7px; }

        footer .footer-top .social-nav li > a:hover {

          background-color: #8faf1f;

          -moz-transition: all ease .3s;

          -o-transition: all ease .3s;

          -webkit-transition: all ease .3s;

          transition: all ease .3s; }



footer .footer-bottom {

  height: 60px;

  background-color: #0d0d0d; }

  footer .footer-bottom .container {

    padding-top: 15px;

    background:  transparent;

    }

    footer .footer-bottom .container ul {

      margin: 0 0 0 -8px;

      list-style-type: none;

      padding: 0;

      float: left; }

      footer .footer-bottom .container ul > li {

        display: inline-block;

        margin: 0; }

        footer .footer-bottom .container ul > li > a {

          display: block;

          color: #555;

          font-size: 14px;

          padding: 5px 8px; }

    footer .footer-bottom .container .copyright {

      float: right;

      color: #3e3e3e;

      margin: 2px 0 0 0;

      font-size: 14px; }



@media (max-width: 991px) {

  footer .footer-top {

    height: auto; }

    footer .footer-top .container {

      padding-top: 15px;

      padding-bottom: 20px; }

    footer .footer-top .site-nav {

      margin-bottom: 10px; }

      footer .footer-top .site-nav > li {

        display: inline-block;

        margin-right: 15px; }

        footer .footer-top .site-nav > li > a {

          font-size: 16px; }

    footer .footer-top .location-nav {

      margin-left: 0; }

      footer .footer-top .location-nav > li > a {

        font-size: 15px; }

    footer .footer-top .social-nav {

      float: right;

      margin-top: 15px; }

      footer .footer-top .social-nav li {

        margin: 0 8px 0 0;

        display: inline-block; }

        footer .footer-top .social-nav li > a {

          display: block;

          background-color: #b2d82e; }

  footer .footer-bottom {

    height: auto; }

    footer .footer-bottom .container {

      padding-top: 10px;

      padding-bottom: 10px; }

      footer .footer-bottom .container ul {

        float: none;

        display: block; }

        footer .footer-bottom .container ul > li > a {

          font-size: 13px; }

      footer .footer-bottom .container .copyright {

        font-size: 13px;

        text-align: left;

        float: none;

        display: block; } }



code {

  font-size: 80%; }



.form [class*="col-"], .form .checkbox, .form .form-group {

  margin-bottom: 20px; }



.form .form-group {

  margin-bottom: 20px; }



.form .btn-submit {

  min-width: 300px;

  margin: 20px auto 0 auto;

  display: block; }



.form .control-label {

  padding-left: 6px;

  font-size: 16px;

  font-weight: 600; }



.form .form-control {

  border-color: #252525; }

  .form .form-control.input-validation-error {

    border-color: #a94442; }



@media (max-width: 767px) {

  .form [class*="col-"], .form .checkbox, .form .form-group {

    margin-bottom: 15px; }

  .form .form-group {

    margin-bottom: 15px; }

  .form .btn-submit {

    min-width: 220px;

    margin: 15px auto 0 auto; }

  .form .control-label {

    padding-left: 6px;

    font-size: 15px; } }



.form-group {

  margin-bottom: 20px; }



.form-control {

  border-radius: 8px;

  border: 1px solid #f7f7f7;

  padding: 12px;

  height: 50px;

  font-size: 16px;

  font-weight: 600;

  color: #434f66;

  box-shadow: none; }



.btn {

  font-weight: 600;

  font-size: 18px;

  color: #fff;

  border-radius: 8px;

  border: none;

  padding: 13px 28px;

  height: 52px;

  outline: none; }

  .btn:hover, .btn:focus, .btn:active {

    color: #fff; }

  .btn.btn-primary {

    background-color: #3f599a; }

    .btn.btn-primary:hover, .btn.btn-primary:focus {

      background-color: #3f599a; }

  .btn.btn-default {

    background-color: #b2d82e; }

    .btn.btn-default:hover, .btn.btn-default:focus {

      background-color: #b2d82e; }

.read_more a.btn.btn-sm.btn-default {

    height: 28px;

    font-size:  16px;

    line-height: 25px;

    display: block;

    width: 124px;

    padding: 0 0 0 0;

}





.swiper-slide-active .customer-stories__story {

    opacity: 1;

    -webkit-transform: scale(1.1);

    transform: scale(1.1)

}



.swiper-slide-active .customer-stories__story:after {

    background: none

}



.swiper-slide-active .customer-stories__image {

    height: 71px;

    width: 71px;

    margin-left: -35px

}



.customer-stories {

    text-align: center;

    padding: 45px 0 20px;

    background-color: #fff

}



.customer-stories .swiper-container {

    margin-top: 50px;

    cursor: pointer

}



.customer-stories .swiper-slide {

    padding: 20px 0 50px;

}



.customer-stories__story {

    max-width: 280px;

    position: relative;

    box-shadow: 0 12px 32px 0 rgba(0, 0, 0, .27);

    padding: 24px 16px 45px;

    margin: 0 auto;

    font-size: 14px;

    transition: all .2s ease;

    -webkit-transform: scale(1);

    transform: scale(1);

    opacity: .3

}



.customer-stories__story strong {

    display: block;

    font-size: 14px;

    margin-top: 15px;

    font-style: italic

}



.customer-stories__image {

    position: absolute;

    height: 66px;

    width: 66px;

    bottom: -30px;

    left: 50%;

    border: 3px solid #fff;

    border-radius: 100%;

    box-shadow: 0 12px 32px 0 rgba(0, 0, 0, .27);

    margin-left: -33px

}.promoted-announcements ul {

    margin-left: 20px;

}

.swiper-slide.swiper-slide-active {

    margin: 0 35px 0 -70px;

}



.swiper-slide.swiper-slide-prev {

    margin-left: -70px;

}



.swiper-slide {

    margin-left: -70px;

    margin-right: 35px;

}



.swiper-slide.swiper-slide-next {

    margin-left: 10px;

}.swiper-slide {

    margin-right: 105px;

}

#ksltbnkm p,#ksltbnkm span {

    font-family: 'Source Sans Pro', sans-serif !important;

    font-size: 16px;

    color: #252525;

}

.col-md-12.box.feature-item-listing-heading.bt_heading_3.text-center.customer_experience {

    padding-top: 0px;

    border: 0px solid transparent;

    background-color: transparent;

}

.star--5{background:url(/images/icn-5-stars.png) no-repeat top;display:inline-block;width:68px;height:12px;margin-left:10px}
.vdi_g31 {
    padding: 0 17px;
    margin-bottom: 10px;
}

.vdi_bt2 {
    border-radius: 0px;
}